{% extends 'base.html.twig' %}
{% block title %}Contact{% endblock %}
{% block body %}
<br>
    <div class="container">
        <div class="card text-center">
            <div class="card-body">
                <div class="container">
                    <div class="row" style="display: block;">
                        <strong style="color: #ce5c2e;">Contactez-nous</strong>
                    </div>
                    <br>
                    <div class="row">
                        <p>Lorem ipsum dolor sit amet. Est accusamus voluptatem nam voluptate voluptates vel sapiente voluptatum aut natus corrupti non architecto mollitia et cumque laudantium. Et fuga quae qui dolorum dolorum aut atque deleniti qui fuga velit sit suscipit tempora eum corrupti dignissimos delectus soluta. Et repellat voluptatibus qui magnam cumque sit iure itaque qui deleniti illum non laudantium dolor qui doloremque explicabo.</p>
                    </div>
                    <br>
                    <div class="row">
                        <label for="">Sujet de la demande</label>
                        <select name="periode" class="form-control">
                            <option value="Inscrire son association dans l'annuaire ">Inscrire son association dans l'annuaire</option>
                            <option value="Inscrire son événement dans l'agenda">Inscrire son événement dans l'agenda</option>
                            <option value="Proposition de partenariat">Proposition de partenariat</option>
                            <option value="Proposition pour participer à un événement">Proposition pour participer à un événement</option>
                            <option value="Autre demande" >Autre demande</option>
                        </select>        
                    </div>
                    <br>
                    <div class="row">
                        <label for="">Votre demande</label>
                        <textarea class="form-control" rows="5" cols="33"></textarea>
                    </div>
                    <br>
                    <div class="row">
                        <label for="">Email</label>
                        <input type="text" value="" class="form-control" id="" placeholder="adresse mail">
                    </div>
                    <br>
                    <div class="row">
                        <a href="#" class="main-button" style="margin-left: 44%;margin-top: 11px;">Envoyer</a> 
                    </div>
                    <!--div class="form">
                        {{ form_start(form) }}
                            <span>
                                {{ form_row(form.nom, {"label":"NOM"}) }}
                            </span>
                            <span>
                                {{ form_row(form.prenom, {"label":"PRÉNOM"}) }}
                            </span>
                            <span>
                                {{ form_row(form.email, {"label":"EMAIL"}) }}
                            </span>
                            <span>
                                {{ form_row(form.message, {"label":"MESSAGE"}) }}
                            </span>
                        {{ form_end(form) }}
                    </div-->
                </div>
            </div>
        </div>
    </div>
{% endblock %}


